div.text_module{
    margin-bottom:10px;
}
div.text_module ol ul li{
    padding-left:12px;
    list-style: none; 
    padding-top:2px;         
    padding-bottom:2px;           
}
#content ul{
    margin-left:0px;
}
div.kontakt{
    border:2px solid #999999;
    background:#F2F2F2;
    width:266px;
    margin-right:15px;
    margin-bottom:30px;
    float:left;  
    padding:10px 5px 10px 10px;   
    overflow:hidden;
}

div.kontakt_l{
    margin-right:0px;
}
div.k_h{
    height:122px;
}
div.flow{
    position:absolute;
    width:200px; 
       
}

div.kontakt_long{
    border:2px solid #999999;
    background:#F2F2F2;
    margin-right:15px;
    margin-bottom:30px;
    
}
div.pad{
    padding:10px;     
    
}

h2.icon{
    padding-left: 25px; 
    background-repeat: no-repeat;
    background-position: left 50%;    
}

.call{
    background-image:url('../grafika/ico_call.png');
}
.recall{
    background-image:url('../grafika/ico_recall.png');
}
.message{
    background-image:url('../grafika/ico_message.png');
}
.keys{
    background-image:url('../grafika/ico_keys.png');
}
.calendar{
    background-image:url('../grafika/ico_calendar.png');
}
.persons{
    background-image:url('../grafika/ico_persons.png');
}
.home{
    background-image:url('../grafika/ico_home.png');
}
div.flow img.back{
    position:absolute;
    bottom:9px;
    right:0px;
}
div.line_small{
    font-size:1px;
    line-height:1px;
    height:1px;
    background:#E4E4E4;
    margin-bottom:4px;
}
input.t,input.iMask{
    width:195px;
    margin-bottom:10px;
    border:1px solid #A5ACB2;
}
select.t{
    width:199px;
    margin-bottom:10px;
}
div.next{
    float:left;
    width:199px;
    margin-right:5px;
}
#overflow{
    width:612px;
   
}
#cont_3{
     overflow:hidden;    
}
div.frame{
    border:2px solid #999999;
    background-color:#ffffff;
    padding:10px;    
}

div.text_module img{
    max-width:100%;
    height:auto !important;
    width:auto !important;    
}

@media screen and (max-width:1010px) {
    div.kontakt{width:calc(33% - 30px);min-width:203px;}
    br.clearhide{display:none;}
    
}

@media screen and (max-width:750px) {
    div.kontakt_l{
        margin-right:15px;
    }
    div.kontakt2{
        margin-right:0px;
    }
    div.kontakt{width:calc(50% - 27px);}
    
   
    
}
@media screen and (max-width:722px) {
    
    div.kontakt_long{
        margin-right:0px;    
    }    
    div.kontakt_long img{
        float:none !important;
        margin:0px; auto;
        width:100%;
        border-bottom: 2px solid #999999;
    }
    
}
@media screen and (max-width:540px) {
    div.kontakt{width:calc(100% - 16px);margin-right:0px;}
    
}
